/* STYLESHEET FOR VARIETY PAGES */

/* ---- VARIETY PAGES ONLY: CSS FROM SPRY DEMOS */

/* Layout Rules
----------------------------------------------- */
#wrap {
	padding-top: 5px;
	margin: 0;
} /*define width in HTML document*/

/* FOR PAGES USING PRINTS-BG BACKGROUND COLORS, ETC. */
#sidebar {
	border-top: solid 1px #404040;
	border-right: solid 1px #404040;
	border-bottom: solid 1px #3a3a3a;
	border-left: solid 1px #404040;
	padding: 4px 8px;
	margin-left: 10px; margin-bottom: 5px;
	width: auto;
	float: right;
}

/* Replaces p=caption span=whitetext in Sidebar -- no styling needed in thumbnails */
.whitecaption  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #fff;
	font-size: 0.7em;
	font-style: normal;
	text-align: center;
	vertical-align: top;
	margin-top: 5px;  margin-bottom: 10px;
}

/* FOR PAGES WITH NO BACKGROUND COLOR SPECIFIED, LIKE ON VARIETYTAB.CSS */
.sidebar {
	border-top: solid 1px #404040;
	border-right: solid 1px #404040;
	border-bottom: solid 1px #3a3a3a;
	border-left: solid 1px #404040;
	padding: 4px 8px;
	margin-left: 10px; margin-bottom: 5px;
	width: auto;
	float: right;
	background-color: rgb(150,150,150);
}

/* SIDEBAR2 IS FOR DETAIL IMAGES */
.sidebar2 {
	border-top: solid 1px #404040;
	border-right: solid 1px #404040;
	border-bottom: solid 1px #3a3a3a;
	border-left: solid 1px #404040;
	padding: 4px 8px;
	margin-left: 10px; margin-bottom: 5px;
	width: auto;
	float: right; position: relative;
}

.prints_bg { background: rgb(153,136,136); }
.maps_bg { background: rgb(112,122,136); } 
.globes_bg { background: rgb(112,122,122); }
.decarts_bg { background: rgb(153,143,153); }

.whitetext { color: white; }

/* Pager for Large Groups of Thumbnails */

.pager { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: .7em;
	text-align: center;
	color: black;
	margin: 2px; padding: 0 5px;
}

/* Help Popup */

.instructions {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: .8em;
	text-align: left; line-height: 150%;
	color: black; background: #ddd;
	margin: 2px; padding: 5px;
}

/* No Java Script */
noscript { font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: large; font-style: italic; font-weight: bold;
	text-align: center;
	color: black; margin-bottom: 10px;
}


/* Inventory Thumbnail Viewer and Playback Controls
----------------------------------------------- */

#controls {	margin: 10px 0; }

#transport {
	margin: 0;
	padding: 0;
	list-style: none;	
}
#transport li {
	float: left;
	margin: 0 8px;
	padding: 0;
	text-align: center;	
}
#transport a {
	text-decoration: none;
	text-transform: uppercase;
	font-size: 0.8em;
	font-weight: bold;
	letter-spacing: 0.1em;
	margin: 0 2px 2px 0;
	padding: 3px 6px;	
	display: block;
	-moz-user-select: none;
	-khtml-user-select: none;
}
#transport a:link {
	background: #666;
	color: #fff;
	border-top: solid 1px #999;
	border-right: solid 1px #404040;
	border-bottom: solid 1px #3a3a3a;
	border-left: solid 1px #404040;
}
#transport a:visited {
	background: #666;
	color: #fff;
	border-top: solid 1px #999;
	border-right: solid 1px #404040;
	border-bottom: solid 1px #3a3a3a;
	border-left: solid 1px #404040;
}
#transport a:hover {
	background: #666;
	color: #000;
	border-top: solid 1px #999;
	border-right: solid 1px #404040;
	border-bottom: solid 1px #3a3a3a;
	border-left: solid 1px #404040;
}
#transport a:focus {
	-moz-user-select: none;
	-khtml-user-select: none;
}

/* Click and sort instructions -- replaces "transport" commands */

div#sort { margin: 10px 0; padding-top: 5px; text-align: center; background: #eee;color: #036; font-size: .85em; }
#sort ul { list-style: none; margin: 0; padding: 0; }
#sort li { font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: center;
	padding: 0 0 5px; }

/* Inventory Viewer -- List Controls e.g. Eldridge maps */

#listview p {
	color: white;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: .75em;
	text-align: left; padding-bottom: 5px;
	margin: 3px;
}

/* CLEAR */

.clear {
	visibility: hidden;
	display: block;
	clear: both;
	height: 0px;
	margin: 0;
	padding: 0;
	}
.ClearAll {
	clear: both;
	height: 0;
	font-size: 0;
	line-height: 0;
}

/*SPECIFIC TO EACH SET: */

/* FOR PAGES USING PRINTS-BG ETC. */
/*set width in the document itself, according to proportions of thumbnails */
#previews {
	border-top: solid 1px #404040;
	border-right: solid 1px #404040;
	border-bottom: solid 1px #3a3a3a;
	border-left: solid 1px #404040;
	padding: 5px;
	margin-bottom: 5px; margin-right: 5px;
	float: left;

} 

/* FOR PAGES WITH NO BACKGROUND COLOR SPECIFIED, LIKE ON VARIETYTAB.CSS */
/*set width in the document itself, according to proportions of thumbnails */
.previews {
	border-top: solid 1px #404040;
	border-right: solid 1px #404040;
	border-bottom: solid 1px #3a3a3a;
	border-left: solid 1px #404040;
	padding: 5px;
	margin-bottom: 5px; margin-right: 5px;
	float: left;
	background-color: rgb(150,150,150);

} 

/* SCROLLBAR TEST */
/*Below: scrollbar test from the smithsinv folder (scrollbartest.html).  
From the word "overflow" on is copied from http://piranesi/cooperhewitt.org/css/global.css -- their lcontent tag */
#previewstest
{ 	border-top: solid 1px #404040;
	border-right: solid 1px #404040;
	border-bottom: solid 1px #3a3a3a;
	border-left: solid 1px #404040;
	padding: 5px;
	margin-bottom: 5px; margin-right: 5px;
	float: left;
		
	overflow:auto;

   	scrollbar-face-color:rgb(122,122,122);
   	scrollbar-arrow-color:rgb(200,200,200);
   	scrollbar-track-color:rgb(200,200,200);
   	scrollbar-shadow-color:#fff;
   	scrollbar-highlight-color:#fff;
   	scrollbar-3dlight-color:#eee;
   	scrollbar-darkshadow-Color:#ccc;
}

/* END SCROLLBAR TEST */

#previews.prints { background: rgb(153,136,136); }
	
#header {	text-decoration: none;
	text-transform: uppercase;
	font-size: 1em;
	font-weight: bold;
	letter-spacing: 0.1em;
	margin: 0 0 3px 0; 
	color: #fff;}
	
#thumbnails {
	clear: both;
	margin: 5px auto;
}

#thumbnails div {
	position: relative;
	float: left;
	margin: 3px 3px 0 3px;
	padding: 0;
	display:inline;
} /*Note: set thumbnail height and width in HTML doc according to the thumbnail size used*/

#thumbnails img {
	height: auto;
	width: auto;
 /*
	border-top: solid 1px #999;
	border-right: solid 1px #404040;
	border-bottom: solid 1px #333;
	border-left: solid 1px #404040;*/
}

#thumbnails p  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #fff;
	font-size: 0.7em;
	font-style: normal;
	text-align: center;
	vertical-align: top;
	margin-top: 3px;  margin-bottom: 7px;
}

/* THUMBNAILS APPEAR ALONG THE TOP WHEN YOU USE TWO SIDEBARS BELOW */

.previewtop {
	border-top: solid 1px #404040;
	border-right: solid 1px #404040;
	border-bottom: solid 1px #3a3a3a;
	border-left: solid 1px #404040;
	padding: 5px;
	margin-bottom: 5px; margin-right: 5px;
	background-color: rgb(150,150,150);
}

#thumbtop {
	clear: both;
	margin: 5px auto;
}

#thumbtop div {
	position: relative;
	float: left;
	margin: 0px 3px;
	padding: 0;
	display:inline;
} /*Note: set thumbnail height and width in HTML doc according to the thumbnail size used*/

#thumbtop img {
	height: auto;
	width: auto;
 /*
	border-top: solid 1px #999;
	border-right: solid 1px #404040;
	border-bottom: solid 1px #333;
	border-left: solid 1px #404040;*/
}

#thumbtop p  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #fff;
	font-size: 0.7em;
	font-style: normal;
	text-align: center;
	vertical-align: top;
	margin-top: 3px;  margin-bottom: 7px;
}

/* BOTTOMSIDEBAR IS FOR MAIN IMAGES IN THE THUMBTOP LAYOUT */
.bottomsidebar {
	border-top: solid 1px #404040;
	border-right: solid 1px #404040;
	border-bottom: solid 1px #3a3a3a;
	border-left: solid 1px #404040;
	padding: 4px 8px;
	margin-left: 10px; margin-bottom: 5px;
	width: auto;
	background-color: rgb(150,150,150);
}

/* END - SPECIFIC TO EACH SET */

#mainImage {
	padding: 0px;
	width: auto;
	height: 400px;
	float: left;
}
#mainImageOutline {
	margin: 0 auto;
	padding: 0;
	background-color: #eee;
	border-top: solid 1px #999;
	border-right: solid 1px #404040;
	border-bottom: solid 1px #333;
	border-left: solid 1px #404040;
	padding: 1em; 
	overflow: hidden; 
}
#mainImage {
	width: 100%;
	height: 100%;
}

#picture img {	border: 1px solid #999; }
.selectedThumbnail {  border: solid 2px #fc0 !important; }
.inFocus {  border: solid 1px #fc0 !important; }



/* ---- EVERYTHING BELOW IS EXACTLY THE SAME AS LEVEL3.CSS STYLESHEET ---- */

body {
	background-color: #FFFFFF;
	margin: 0px; 
	padding: 0px;
}

/* CHANGE BACKGROUND COLOR FOR ARCHIVE PAGES */
.archive { background-color: #cccc99; }

a:link { color: #003366; }
a:visited { color: #990033; }
a:hover { color: #993399; }
a:active { color: #0033CC; }

/* Archive Explanation Box */
div#about { width: 975px; margin: 5px 0; padding: 5px; text-align: left; background: rgb(224,224,153); border: 1px solid #036; }
#about p { margin: 5px 10px -5px 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.85em; color: #036; font-weight: bold;
	text-align: center; line-height: 1.2em;
	}
#about ul { list-style: disc; margin-left: 1em; padding: 0 5px; }
#about li { margin: 0 10px 2px 10px; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.75em; color: #036;
	text-align: left; line-height: 1.2em;
	}

/* Archive Insetquote */
.archive #insetquote { background-color: rgb(224,224,153);
}

.archive #insetquote p { font-family: Verdana, Arial, Helvetica, sans-serif; margin-top: -5px;}

.archive .insetquote { background-color: rgb(224,224,153);
}

.archive .insetquote p { font-family: Verdana, Arial, Helvetica, sans-serif; margin-top: -5px;}

/* NAVIGATION BAR */

div#navigation { width: 100%; background-image: url(../navbar/navbgrd2016.jpg); background-repeat: repeat-x;  }

/* OLD NAVBAR: */

div#nav { width: 100%; background-image: url(../navbar/navbgrd.jpg); background-repeat: repeat-x;  }

#wrapper {
    width: 100%; max-width: 975px;
    margin: 2px auto;
} 

/* END OLD NAVBAR: */

#wrapper {
    width: 100%; max-width: 850px;
    margin: 2px auto;
}

#subnav {
    padding: 0 0 10px 0;
    position: relative;
}

#subnav #quicksearch {
    position: absolute;
    top: 7px;
    right: 0;
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;	
}

/* ICONBAR */

.xnewyork { background-image: url(../navbar/xnewyork.jpg); background-repeat: repeat-x; }

/* IMAGES */

img { max-width: 100%; height: auto !important; width: auto !important; }

/* PARAGRAPH TAG AND MODIFIERS */

p { margin-bottom: 1em;
	font: 1em "Times New Roman", Times, serif;
	text-align: left;
}

/* DETAILS */
.maxwidth { width: 700px; margin: 10px 0; }
.maxwidth img { margin-bottom: 10px; }

/* MAIN CAPTION ABOVE THE DESCRIPTION */

.maincap { margin-top: .5em; margin-bottom: .5em;
	font: 1em "Times New Roman", Times, serif; line-height: 1.2em;
	text-align: center;
}

div#maincap { margin-top: .5em; margin-bottom: .5em;
	font: 1em "Times New Roman", Times, serif; line-height: 1.2em;
	text-align: center;
	width: 750px;
}

/* DESCRIPTION */

div#description  { width: 750px;
	margin: 0px;
	font: 1em "Times New Roman", Times, serif; line-height: 1.2em;
	text-align: left;
}

/* INSET QUOTES FOR LENGTHY CITATIONS */

div#insetquote {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #036;
	font-weight: normal;
	background-color: #ccc;
	text-align: left; line-height: 1.2em;
	padding: 20px;
	margin-bottom: 20px;
	width: 750px;
}

#insetquote p { font-family: Verdana, Arial, Helvetica, sans-serif; }

/* SOLD */
.sold {
	font-style: italic;
	color: #990033;
}

/* COLORED TITLE BLOCKS FOR THE DIFFERENT SECTIONS */

.prints-title {
	background-color: #996666;
	background-position: center top;
	text-align: center;
	vertical-align: middle;
	margin: 32px 0 5px 0;
	padding: 10px;
	width: 100%;
}

a.prints-title:link  {color: rgb(182,192,192); margin-left: -2px; margin-right: -2px;}
a.prints-title:visited {color: #99CCCC; margin-left: -2px; margin-right: -2px;}

.maps-title {	
	background-color: #006699;
	background-position: center top;
	text-align: center;
	vertical-align: middle;
	margin: 32px 0 5px 0;
	padding: 10px;
	width: 100%;
}


a.maps-title:link  {color: rgb(182,192,192); margin-left: -2px; margin-right: -2px;}
a.maps-title:visited {color: #99CCCC; margin-left: -2px; margin-right: -2px;}

.decarts-title {	
	background-color: #993399;
	background-position: center top;
	text-align: center;
	vertical-align: middle;
	margin: 32px 0 5px 0;
	padding: 10px;
	width: 100%;
}

a.decart-title:link  { color: rgb(182,192,192); margin-left: -2px; margin-right: -2px;}
a.decarts-title:visited {color: #99CCCC; margin-left: -2px; margin-right: -2px;}

.globes-title {	
	background-color: #006666;
	background-position: center top;
	text-align: center;
	vertical-align: middle;
	margin: 32px 0 5px 0;
	padding: 10px;
	width: 100%;
}

a.globes-title:link  {color: rgb(182,192,192); margin-left: -2px; margin-right: -2px;}
a.globes-title:visited {color: #99CCCC; margin-left: -2px; margin-right: -2px;}

.decgift-title {	
	background-color: #ff9966;
	background-position: center top;
	text-align: center;
	vertical-align: middle;
	margin: 32px 0 5px 0;
	padding: 10px;
	width: 100%;
}

.newyork-title {	
	background-color: #663333;
	background-position: center top;
	text-align: center;
	vertical-align: middle;
	margin: 32px 0 5px 0;
	padding: 10px;
	width: 100%;
}

.title-h1  {
	font-family: "Times New Roman", Times, serif;
	font-size: 1.8em;
	font-style: italic;
	font-weight: normal;
	color: #FFFFFF;
}

.title-h2  {
	font-family: "Times New Roman", Times, serif;
	font-size: 1.2em;
	font-style: italic;
	font-weight: normal;
	color: #FFFFFF;
}

.title-h3  {
	font-family: "Times New Roman", Times, serif;
	font-size: 1em;
	font-style: italic;
	font-weight: normal;
	color: #FFFFFF;
	line-height: 1.4em;
}

.prints-h2  {
	font-family: "Times New Roman", Times, serif;
	font-size: 1.2em;
	font-style: italic;
	font-weight: bold;
	color: #996666;
	text-align: center;
	line-height: 90%;
}

.maps-h2 {
	font-family: "Times New Roman", Times, serif;
	font-size: 1.2em;
	font-style: italic;
	line-height: 90%;
	font-weight: bold;
	color: #006699;
	text-align: center;
	margin-bottom: 0em;
}

.decgift-h2  {
	font-family: "Times New Roman", Times, serif;
	font-size: 1.2em;
	font-style: italic;
	font-weight: bold;
	color: #ff9966;
	text-align: center;
	line-height: 90%;
}

.newyork-h2  {
	font-family: "Times New Roman", Times, serif;
	font-size: 1.2em;
	font-style: italic;
	font-weight: bold;
	color: #663333;
	text-align: center;
	line-height: 90%;
}

/* SMALL TEXT */

/* Captions under jpegs */
.caption  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000;
	font-size: 0.75em;
	font-style: normal;
	text-align: center;
	vertical-align: top;
	margin-top: 5px;  margin-bottom: 10px;
}

.captionleft  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000;
	font-size: 0.75em;
	font-style: normal;
	text-align: left;
	vertical-align: top;
	margin-top: 5px;  margin-bottom: 10px;
}

/* SMALL PAGE NUMBERS for level 3s with more than one related page. */

/*  div id */
div#page1-2  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #996666;
	font-size: 0.85em;
	font-style: normal;
	text-align: center;
	width: 700px;
	margin-bottom: 5px;
}

/* class */
.page1-2  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #996666;
	font-size: 0.85em;
	font-style: normal;
	text-align: center;
	margin-bottom: 5px;
}

/* FOOTER */
/* div is the newer and preferred method as opposed to using tables*/

div#footer {
	font: 0.7em Verdana, Arial, Helvetica, sans-serif;
	color: #036;
	text-align: center;
	width: 100%; max-width: 975px;
	margin-bottom: 15px;
}

.footer-lg { font-size: 1.2em; }

hr.foot { width: 100%; max-width: 975px; }

/* THUMBNAIL ROWS */

.tn { height: auto; width: auto; 
	padding: 0 10px 0; margin: 5px 0 0; 
	vertical-align: top; }